/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Light Responsive CSS stylesheet
 *
 * @category    X-Cart
 * @package     X-Cart
 * @subpackage  CSS
 * @author      Ruslan R. Fazlyev <rrf@x-cart.com>
 * @version     af69d08eb91762a1548f5f896ce3239c9de679ce, v14 (xcart_4_7_7), 2016-10-19 16:30:49, altskin.css, mixon
 * @link        http://www.x-cart.com/
 * @see         ____file_see____
 */

/*STYLE CSS*/


body { 
margin: 0;
font-family: 'Merriweather', serif;
font-weight:300;
letter-spacing:1px;
color:#303030;
font-size:0.85rem;
}

a {
color: #303030;
text-decoration: none;
background-color: transparent;
-webkit-text-decoration-skip: objects;
}

a:hover {
color: #808080;
text-decoration: none;
}

/*General Styling*/

.h1, h1 {
font-size: 1.4rem;
margin-bottom: 1.2rem;
}

h1.home {
font-size: 1.6rem;
margin-bottom:0;
}

h1.category {
font-size: 0.85rem;
}

.h2, h2 {
font-size: 1.2rem;
}

.h3, h3 {
font-size: 0.8rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
color:#282828;
font-weight:400;
}

p {
	line-height:1.6rem;
	margin-bottom:30px;
}

li {
	line-height:1.6rem;
}

.center {
	text-align:center;
}

.left {
	text-align:left;
}

.right {
	text-align:right;
}
.descr {
	line-height:1.6rem;
	margin-bottom:30px;
	margin-top:20px;
}

.product-dimensions {
	margin-bottom:30px;
}
.btn {
	border-radius:0;
}

.qty-wrapper {
	margin-bottom:20px;
}

span.price {
	margin-top:10px;
	display:block;
	font-weight:600;
}

.details .image {
	margin-bottom:20px;
}

p.poptions-title {
	margin-bottom:10px;
}

.poptions-list {
	font-weight:600;
	text-transform:capitalize;
}

#caine_store-page .content {
	padding-top:0;
}

.page_type_product .content {
	margin-top: 40px;
}

#caine_store-page h1 {
	margin-top:20px;
	font-size:1.2rem;
	text-transform:uppercase;
}

#opc-sections {
	padding-bottom:30px;
}

/*HEADER*/

#top-bar {
  background-color: #ededed;
  padding-top:0;
  text-align: center; 
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000; 
  font-size:0.7rem;
  color:#282828;
  font-weight:400;
}

.img-valign {
vertical-align: middle;
margin: 3px 0 5px 10px;
}

.top-text {
	padding-top:10px;
	padding-bottom:10px;
}

#header {
	padding: 30px 0 0 0;
	text-align: center; 
	position: fixed;
	top: 35px;
	width: 100%;
	transition: all 0.5s ease;
	font-family: 'Merriweather Sans', sans-serif;
	z-index: 990; 
	font-weight:400;
	color:#fff;
}

#header img {
	margin-bottom:5px;
}

.product-header #header img {
	margin-bottom:10px;
}


.scroll-move-up .animate{
	transition: all 0.5s ease;
}


/*NAVBAR*/

.navbar-nav li {
	margin:0 15px 0 15px;
}


/*
.navbar-light.product-page .navbar-nav .nav-link {
color: #282828;
font-size:1.15rem;
font-weight:400;
}



.navbar-light.product .navbar-nav .nav-link {
color: #282828;
font-size:1.15rem;
font-weight:400;
margin:0 15px 0 15px;
padding-bottom:30px;
}
 */



/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width:100%;
  left:0;
  right:0;
/*  height of nav-item  */
  top:46px;
  background-color:#e9e9e9;
  border-top: 9px solid #ffffff00;
}


.dropdown-toggle::after {
display:none;
}

.dropdown-menu .container.men {
	width:980px;
}

.dropdown-menu .container.men .icon-col {
	width:130px;
	line-height:1rem;
	font-size:0.7rem;
}

.dropdown-menu .container.women {
	width:820px;
}

.dropdown-menu .container.women .icon-col {
	width:130px;
	line-height:1rem;
	font-size:0.7rem;
}

.icon-col a img {
	opacity:1;
}

.icon-col a:hover img {
	opacity:0.6;
}

.icon-col a {
	opacity:1;
}

.icon-col a:hover {
	opacity:0.6;
}


.icons {
padding:20px 0;
}

.icons .icon-col img {
	height:70px;
	display:block;
	margin:0 auto 0 auto;
	padding-bottom:5px;
}


.icons a {
	color:#282828;
}

.navbar-light .navbar-toggler {
border-color: transparent;
}

.fas.fa-bars {
	color:#fff;
	font-size:1.8rem;
}

.fixed .fas.fa-bars {
	color:#505050;
}

/*MOBILE MENU STYLING*/


ul.menu-icons li img.img-valign {
width:40px;
vertical-align: middle;
margin: 0 10px 0 0;
}

.product-page .fas.fa-bars {
	color:#282828;
}

.product-page .mobile-cart {
	color:#282828;
}

.mobile-cart {
	font-size:0.7rem;
}

.flags-toggle.mobile span.mobile,
.flags-toggle.mobile .fas {
	color: #fff;
}

#caine-nav-banner.fixed .flags-toggle.mobile span.mobile,
#caine-nav-banner.fixed .flags-toggle.mobile .fas {
	color: #505050;
}


/*PRODUCT HEADER*/

.product-header #header {
  padding: 40px 0 0 0;
  color: #282828;
  text-align: center; 
  position: fixed;
  top: 44px;
  width: 100%;
  transition: all 0.5s ease;
 font-family: 'Merriweather Sans', sans-serif;
 z-index: 1000; 
 font-weight:400;
}




.product-header .animate{
	transition: all 0.5s ease;
}


/*NAVBAR*/

.product-header .navbar-light .navbar-nav .nav-link {
color: #282828;
font-size:1.15rem;
font-weight:400;
}


.product-header .navbar-light .navbar-nav li:last-child {
	padding:0 0 0 14px;
	background-image:none;
}

/* makes the dropdown full width  */
.product-header .navbar .dropdown {position:static;}

.product-header .navbar .dropdown-menu {
  width:100%;
  left:0;
  right:0;
/*  height of nav-item  */
  top:55px;
  background-color:#e9e9e9;
}

.product-header .icons {
	padding:20px 0;
}

.product-header .icons img {
	height:40px;
}


.product-header .icons a {
	color:#282828;
	font-size:0.7rem;
}

.product-header .dropdown-toggle::after {
display:none;
}

.product-header .dropdown-menu .container {
	max-width:1020px;
}

.product-header .navbar-light .navbar-toggler {
border-color: transparent;
}

.product-header .fas.fa-bars {
	color:#fff;
	font-size:1.8rem;
}

/*DROPDOWN ANIMATION*/

.dropdown:hover>.dropdown-menu {
  /* removed by pin to accommodate slide down animation
  display: block;
  */
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
	pointer-events: none;
}




/*BANNER*/

.banner {
  background-size:cover;
  background-position:center top;
  height:600px;
}

.banner.home {
  /*background-image:url(../images/custom/banner-1.jpg);*/
}

.banner.category {
  background-image:url(../images/custom/banner-2.jpg);
}

.banner.about-us {
  background-image:url(../images/custom/banner-3.jpg);
}

.banner.testimonials {
  background-image:url(../images/custom/banner-4.jpg);
}

.banner.buying-guide {
  background-image:url(../images/custom/banner-5.jpg);
}

.banner.delivery {
  background-image:url(../images/custom/banner-6.jpg);
}

.shop-men {
  background-image:url(../images/custom/banner-shop-men.jpg);
  background-size:cover;
  background-position:center top;
  height:315px;
  padding-top:220px;
}

.shop-women {
  background-image:url(../images/custom/banner-shop-women.jpg);
  background-size:cover;
  background-position:center top;
  height:315px;
  padding-top:220px;
}

.shop-bags {
  background-image:url(../images/custom/banner-shop-bags.jpg);
  background-size:cover;
  background-position:center top;
  height:315px;
  padding-top:220px;
}

.banner-quality {
  background-image:url(../images/custom/banner-quality.jpg);
  background-size:cover;
  background-position:left top;
  color:#fff;
  font-size:1rem;
  padding:50px 0;
}

.banner-quality h2 {
  color:#fff;
}

/*CATEGORY*/


.content {
	padding-top:3rem;
}

.wrapper-menu {
	/*background-color:#ededed;*/
}

.category .thumbnail h2 {
font-size:0.675rem;
line-height:1.2rem;
text-transform:uppercase;
margin-bottom:3px;
}

.category .thumbnail .price a {
font-weight:700;
color:#282828;
}

.category .thumbnail img {
margin-bottom:15px;
}

.category .thumbnail {
padding:0 10px 0 10px;
}

#caine_filter_accordion  {
	position:sticky;
	top:161px;
	z-index:400;
}
#caine_accordion-mobile {
    position: sticky;
    top: -1px;
    z-index: 400;
}

/*PRODUCT*/

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    /*border: 1px solid rgba(0,0,0,.2);*/
	border:none;
    border-radius: 0;
    outline: 0;
}

#caine_product-mobile-carousel img {
	border:1px solid #ccc;
}

.content-no-banner {
	border-top:1px solid #dfdfdf;
}

.header_theme_dark .content-no-banner {
	margin-top:162px;
}

.description {
	background-color:#f5f5f5;
	padding:30px 30px 30px 40px;
	border:1px solid #dfdfdf;
}

.description h1{
	 font-size: 1.1rem;
	 margin-bottom:15px;
}

.product .description .price {
font-weight:700;
color:#282828;
font-size:1.1rem;
padding:10px 0 20px 0;
}

.description .img-valign {
vertical-align: middle;
margin: 0 10px 0 0;
}

.description .size-guides a {
color:#282828;
font-weight:400;
}

.description .size-guides a:hover {
opacity:0.6;
}

.description .buy-buttons .img-valign {
vertical-align: middle;
margin: 0 10px 7px 0;
}

.form-control {
display: block;
width: 100%;
padding: .375rem .75rem .375rem .75rem;
font-size: 0.85rem;
line-height: 1.5;
color: #495057;
background-color: transparent;
background-clip: padding-box;
border: 1px solid #ccc;
border-radius: 0;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.buy-buttons select.form-control:not([size]):not([multiple]) {
height: calc(3.7rem + 2px); 
width:210px;
}

.recently-viewed-header {
	margin:20px 0 20px 0;
}

.recently-viewed img {
	max-width:100px;
	margin:0 10px 0 10px;
}

.size-guides-modal .btn {
	background-color:transparent;
	padding:0;
	font-size:.85rem;
}

.size-guides .table {
font-size:0.7rem;
}

.table-bordered {
border: 1px solid transparent;
}

.size-guides .table thead th {
vertical-align: bottom;
border-bottom: 1px solid #dee2e6;
background-color:#f5f5f5;
}

.swipe {
	margin-bottom:10px;
}

.breadcrumb {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
padding: .75rem 1rem;
margin-bottom: 1rem;
list-style: none;
background-color: #fff;
border-radius: .25rem;
}


/*INFO PAGES*/

.fab.fa-facebook-square {
	font-size:3rem;
}

.sagepay-logo, .paypal-logo {
	width:150px;
	margin-bottom:30px;
}

.info-page {
	font-size:1rem;
}


#myTab {
	margin-top:30px;
}

#myTab .nav-link {
	font-size:0.75rem;
	padding:1rem 1rem;
	background-color:#f5f5f5;
	margin-right:10px;
	font-weight:400;
}

#myTab .nav-link.active {
	background-color:#fff;
}

.tab-content#myTabContent {
	padding:30px 0 0 0;
}

.testimonial {
	border-top:1px solid #ccc;
	padding:30px 0 10px 0;
}

.testimonial:last-of-type {
	border-bottom:1px solid #ccc;
}

.testimonial p:last-of-type {
	font-weight:400;
	color:#282828;
}

.accordion.buying .card-header {
padding: .75rem 1.25rem;
margin-bottom: 0;
background-color: #fff;
border-bottom: 1px solid rgba(0,0,0,.125);
}

.accordion.buying .card {
	margin-bottom:10px;
}

#caine_accordion-mobile-nested .card-header {
	background-color:#f5f5f5;
}

#caine_accordion-mobile #caine_accordion-mobile-nested .card .card-body {
	padding:30px;
}

#caine_accordion-mobile .card .card-body {
	padding:0;
}

#caine_accordion-mobile-nested .btn.btn-link {
	width:100%;
	text-align:left;
}


/*FILTER ROW*/

.btn.btn-more {
	margin-top:10px;
}

.filter {
	padding:0 0 0 10px;
	width:200px;
	border-left:1px solid #dedede;
}

.filter:nth-of-type(2), .filter:nth-of-type(3), .filter:nth-of-type(4) {
	margin-left:15px;
}

.filter:last-child {
	border-right:1px solid #dedede;
}


.filter-title {
	font-weight:700;
}

.filter-row {
	padding:20px 0;
	background-color:#f5f5f5;
}

.card-body .form-check-label {
font-size:0.75rem;
letter-spacing:0;
}

#caine_headingOne {
	padding:7px 0 7px 0;
	border-bottom:none;
}

/*ACCORDIAN*/


#caine_filter_accordion .card-body {
	padding-top:0;
}

#caine_filter_accordion .card-header {
	background-color:#f7f7f7;
}

#caine_filter .card-body {
	background-color: #f7f7f7;
}

/*BUTTONS*/

.btn.btn-link.filter-width {
	background-color:#e7e7e7;
	width:200px;
	margin:0 5px 0 5px;
	padding:5px 10px 5px 10px;
	text-align:left;
	text-transform:uppercase;
	font-size:0.7rem;
}

.btn.btn-link.filter-width .fas.fa-chevron-up,
.btn.btn-link.filter-width .fas.fa-chevron-down {
	position:relative;
	top:3px;
	float:right;
}


/*FILTER NEW STYLING 4 COLUMNS*/

.menu-refine-filters-rows-4 h5.filter-width-top {
	width:860px;
	margin:0 auto 0 auto;
}

.menu-refine-filters-rows-4 .filter:first-of-type {
	padding:0 0 0 10px;
	width:200px;
	border-left:1px solid #dedede;
}


/*FILTER NEW STYLING 3 COLUMNS*/

.menu-refine-filters-rows-3 h5.filter-width-top {
	width:650px;
	margin:0 auto 0 auto;
}


/*FILTER NEW STYLING 2 COLUMNS*/

.menu-refine-filters-rows-2 h5.filter-width-top {
	width:430px;
	margin:0 auto 0 auto;
}

/*BUTTONS*/

.btn.btn-more {
border: 1px solid #ccc;
background-color:#e9e9e9;
padding: 7px 13px;
font-size: 0.65rem;
line-height: 1.5;
border-radius: 0;
text-transform:uppercase;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn.btn-more.btn-show.selected {
	background-color:#ccc;
}

.btn.btn-more:hover {
background-color:#ccc;
}

.btn.btn-more.filter {
padding: 8px 15px;
font-size: 0.65rem;
line-height: 1.5;
}

.btn.btn-more.btn-banner {
border: 1px solid transparent;
}

.btn.btn-shop {
border: 1px solid transparent;
background-color:#e9e9e9;
opacity:0.8;
padding: 10px 20px;
font-size: 1rem;
line-height: 1.5;
border-radius: 0;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.btn.btn-shop:hover {
background-color:#c1c1c1;
}

.btn.btn-basket.button-align {
	float:right;
}

.btn.btn-basket {
border: 1px solid transparent;
background-color:#c8b08a;
color:#fff;
opacity:1;
padding: 10px 20px 10px 20px;
font-size: 0.8rem;
line-height: 1.5;
border-radius: 0;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
text-transform:uppercase;
}
.btn.btn-basket.disabled {
	opacity : 0.4
}

.btn.btn-basket:hover {
background-color:#a89372;
}


.btn.btn-delete {
border: 1px solid transparent;
background-color:#d3d2d2;
color:#282828;
opacity:1;
padding: 10px 20px 10px 20px;
font-size: 0.8rem;
line-height: 1.5;
border-radius: 0;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
text-transform:uppercase;
}


.btn.btn-delete:hover {
background-color:#b5b5b5;
}

.btn.btn-link {
	color:#282828;
	font-size:0.85rem;
}

.btn.btn-link:hover {
	text-decoration:none;
}

.social-icons {
	margin-bottom:30px;
}

.wrapper.footer a:hover {
	opacity:0.7;
}

.footer .accordion .card-header {
	padding:8px 0;
	 border-bottom: none;
	 background-color: #ededed;
}

.accordion .btn.btn-link {
	width:100%;
	text-align:left;
}

.footer .card {
position: relative;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
min-width: 0;
word-wrap: break-word;
background-color: #ededed;
background-clip: border-box;
border-top: 1px solid #8a8a8a;
border-bottom:none;
border-left:none;
border-right:none;
}

.footer .card:last-child {
border-bottom: 1px solid #8a8a8a;
}

.footer .card-body {
-webkit-box-flex: 1;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
padding: 0 1.25rem 1rem 1.25rem;
}

.footer .fas.fa-chevron-down {
float:right;
}




/*FOOTER*/

.wrapper.footer {
	background-color:#ededed;
	padding:50px 0 50px 0;
	border-top: 1px solid #cccccc42;
}

.wrapper.footer ul {
	padding-left:0;
	list-style:none;
}

/*COPYRIGHT*/

.copyright {
	padding:30px 0;
	font-size:0.7rem;
}


/**/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
position: relative;
min-height: 1px;
padding-right: 10px;
padding-left: 10px;
}

.col-xs-5ths {
width: 20%;
float: left;
}


/* country picker */
.flags-dialog {
position : absolute;
background-color: #f5f5f5;
top : 45px;
width : 600px;
right : 0;
display: none;
z-index:1001;
border:1px solid #dfdfdf;
}
.flags-dialog.mobile{
width:100%;
top: 90px;
}
.flags-dialog ul {
list-style: none;
text-align: left;
column-count : 3;

}

.flags-dialog.mobile ul {
column-count : 3;
}

.flags-dialog ul li{

}
.flags-toggle.desktop span.mobile{
display:none;
}

.flags-toggle.mobile span.desktop{
display:none;
}

.flags-dialog a.flag {padding: 0 0 0 20px;}
.flags-toggle .flags-inline {    
	width: 16px;
    height: 16px;
    /*position: unset;
    top: unset;
    right: unset;*/
    display: inline-block;
	/*background-position-y: 4px;*/
	position:relative;
	top:4px;
}
.flag_AU {background:url(../images/flags/flag_australia.png) no-repeat 0 0;}
.flag_AT {background:url(../images/flags/flag_austria.png) no-repeat 0 0;}
.flag_BE {background:url(../images/flags/flag_belgium.png) no-repeat 0 0;}
.flag_BG {background:url(../images/flags/flag_bulgaria.png) no-repeat 0 0;}
.flag_CA {background:url(../images/flags/flag_canada.png) no-repeat 0 0;}
.flag_HR {background:url(../images/flags/flag_croatia.png) no-repeat 0 0;}
.flag_CY {background:url(../images/flags/flag_cyprus.png) no-repeat 0 0;}
.flag_CZ {background:url(../images/flags/flag_czech_republic.png) no-repeat 0 0;}
.flag_DK {background:url(../images/flags/flag_denmark.png) no-repeat 0 0;}
.flag_EE {background:url(../images/flags/flag_estonia.png) no-repeat 0 0;}
.flag_FI {background:url(../images/flags/flag_finland.png) no-repeat 0 0;}
.flag_FR {background:url(../images/flags/flag_france.png) no-repeat 0 0;}
.flag_DE {background:url(../images/flags/flag_germany.png) no-repeat 0 0;}
.flag_GI {background:url(../images/flags/flag_gibraltar.png) no-repeat 0 0;}
.flag_GR {background:url(../images/flags/flag_greece.png) no-repeat 0 0;}
.flag_GG {background:url(../images/flags/flag_guernsey.png) no-repeat 0 0;}
.flag_HU {background:url(../images/flags/flag_hungary.png) no-repeat 0 0;}
.flag_IS {background:url(../images/flags/flag_iceland.png) no-repeat 0 0;}
.flag_IN {background:url(../images/flags/flag_india.png) no-repeat 0 0;}
.flag_IE {background:url(../images/flags/flag_ireland.png) no-repeat 0 0;}
.flag_IM {background:url(../images/flags/flag_isle_of_man.png) no-repeat 0 0;}
.flag_IT {background:url(../images/flags/flag_italy.png) no-repeat 0 0;}
.flag_JP {background:url(../images/flags/flag_japan.png) no-repeat 0 0;}
.flag_JE {background:url(../images/flags/flag_jersey.png) no-repeat 0 0;}
.flag_LV {background:url(../images/flags/flag_latvia.png) no-repeat 0 0;}
.flag_LT {background:url(../images/flags/flag_lithuania.png) no-repeat 0 0;}
.flag_LU {background:url(../images/flags/flag_luxembourg.png) no-repeat 0 0;}
.flag_MT {background:url(../images/flags/flag_malta.png) no-repeat 0 0;}
.flag_MC {background:url(../images/flags/flag_monaco.png) no-repeat 0 0;}
.flag_NL {background:url(../images/flags/flag_netherlands.png) no-repeat 0 0;}
.flag_NZ {background:url(../images/flags/flag_new_zealand.png) no-repeat 0 0;}
.flag_NO {background:url(../images/flags/flag_norway.png) no-repeat 0 0;}
.flag_PL {background:url(../images/flags/flag_poland.png) no-repeat 0 0;}
.flag_PT {background:url(../images/flags/flag_portugal.png) no-repeat 0 0;}
.flag_RO {background:url(../images/flags/flag_romania.png) no-repeat 0 0;}
.flag_RU {background:url(../images/flags/flag_russia.png) no-repeat 0 0;}
.flag_SK {background:url(../images/flags/flag_slovakia.png) no-repeat 0 0;}
.flag_SI {background:url(../images/flags/flag_slovenia.png) no-repeat 0 0;}
.flag_ZA {background:url(../images/flags/flag_south_africa.png) no-repeat 0 0;}
.flag_ES {background:url(../images/flags/flag_spain.png) no-repeat 0 0;}
.flag_SE {background:url(../images/flags/flag_sweden.png) no-repeat 0 0;}
.flag_CH {background:url(../images/flags/flag_switzerland.png) no-repeat 0 0;}
.flag_GB {background:url(../images/flags/flag_great_britain.png) no-repeat 0 0;}
.flag_US {background:url(../images/flags/flag_usa.png) no-repeat 0 0;}

/* header and nav theme handling */

.navbar-light .navbar-nav .nav-link {
font-size:1.15rem;
}

.navbar-light .navbar-nav .nav-link:hover {
background-image: linear-gradient(to right, rgba(255, 255, 255, 1.0) 100%, transparent 100%);
background-position: 0 35px;
background-repeat: repeat-x;
background-size: 4px 4px;
}

.nav-item.active {
background-image: linear-gradient(to right, rgba(255, 255, 255, 1.0) 100%, transparent 100%);
background-position: 0 35px;
background-repeat: repeat-x;
background-size: 4px 4px;
}

.nav-item.active.dropdown {
background-image: linear-gradient(to right, rgba(255, 255, 255, 1.0) 100%, transparent 100%);
background-position: 0 35px;
background-repeat: repeat-x;
background-size: 4px 4px;
}

.scroll-pos-down #header {
	background-color : #c8b08a;
	padding : 20px 0 0 0;
}

.scroll-pos-down .navbar-light .navbar-nav .nav-link {
	color : #fff;
}

.scroll-pos-down .fas.fa-bars {
	color : #505050;
}

.scroll-pos-top #header {
	background-color : #transparent;
	padding : 30px 0 0 0;
}

.header_theme_dark #header {
	color : #ffffff;
	background-color: #c8b08a;
    padding: 20px 0 0 0;
}

.scroll-pos-top.header_theme_light #header {
	color : #fff;
}

.header_theme_dark .navbar-light .navbar-nav .nav-link {
	color : #ffffff;
}

.scroll-pos-top.header_theme_dark .navbar-light .navbar-nav .nav-link:hover {
background-image: linear-gradient(to right, rgba(255, 255, 255) 100%, transparent 100%);
background-position: 0 35px;
background-repeat: repeat-x;
background-size: 4px 4px;
}

.scroll-pos-top.header_theme_dark .nav-item.active.dropdown {
background-image: linear-gradient(to right, rgba(255, 255, 255) 100%, transparent 100%);
background-position: 0 35px;
background-repeat: repeat-x;
background-size: 4px 4px;
}

.scroll-pos-top.header_theme_light .navbar-light .navbar-nav .nav-link {
	color : #fff;
}

.scroll-pos-top.header_theme_dark .fas.fa-bars {
    color: #ffffff;
}

.scroll-pos-top.header_theme_light .fas.fa-bars {
    color: #fff;
}

/* price and currency */
.not_GB .def_currency{
	font-weight: 700;
	text-transform:capitalise;
}

.not_GB .currency{
	font-weight: 700;
	text-transform:capitalise;
	color:#808080;
}

/* flip card product list */

.flip-card {
  background-color: transparent;
  width: 100%;
  height: 300px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 1.6s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {

}

.flip-card-back {
  transform: rotateY(180deg);
}

.flip-card-back img {
	width : 189px;
}

/* fade card product list */
.fade-card {
  position:relative;
  width: 100%;
}

.fade-card img {
  display: block;
  width: 100%;
  height: auto;
}

.fade-card .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease-in-out;
  background-color: #008CBA;
}

.fade-card:hover .overlay {
  opacity: 1;
}




/*CART*/


.product-info {
	padding-bottom:20px;
}

.market-price {
	padding-top:20px;
	display:block;
}

.cart-right-col {
	font-size:0.85rem;
}

.card-header.coupon {
	background-color:#d3d2d2;
}

.card.coupon-card {
	border-radius:0;
}

.card-header:first-child {
    border-radius: 0;
}

.btn.coupon-submit {
	font-size:0.85rem;
	color:#282828;
	text-transform:uppercase;
	padding:8px 10px 8px 10px;
	background-color:#d3d2d2;
}

span.coupon-header {
	text-transform:uppercase;
}

.device_type_t.page_type_cart .products .image img,
.device_type_d.page_type_cart .products .image img {
  max-width: 200px;
  width: 100%;
}

/*.button-row .btn {
	background-color:#363636;
	color:#fff;
}*/

.page_type_history_order table,
.page_type_order_message table{
	width : 100%;
}

.post-it {
    position: absolute;
    right: 165px;
    top: 3px;
    width: 150px;
    height: 113px;
    background-color: #f7e96f;
    color: #203d88;
    padding: 10px;
    font-weight: 600;
    font-size: 14px;
	font-family: 'Shadows Into Light Two', cursive;
    transform: rotate(8deg);
    box-shadow: 2px 2px 5px grey;
    text-align: center;
}
#top-bar-post-it .post-it {
    top: 224px;
    right: 19px;
}
.scroll-pos-down .post-it {
	display: none;
}

#top-message {
    display:none !important;	
}



/*MEDIA QUERIES MORE THAN*/
 
 
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  

}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  

	
	.product-header .icons img {
		height:60px;
	}
	
	/*.navbar-light .navbar-nav li {
		padding:0 14px 10px 14px;
		background-image:url(../images/custom/pipe.png);
		background-repeat:no-repeat;
		background-position:right 14px;
	}*/
	
	.buy-buttons .form-group {
		margin-right:10px;
	}
	
	#top-bar-post-it .post-it {
		top: 465px;
	}
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
/*
	.fancybox-slide--current .fancybox-button--arrow_left {
		left: 0;
		left: env(safe-area-inset-left);
		padding: 31px 200px 31px 6px !import;
		background-color: unset !important;
		height: 100% !important;
		position:absolute !important;
		width: 49%;
	}

	.fancybox-slide--current .fancybox-button--arrow_left svg{
		width: 50px;
	}

	.fancybox-slide--current .fancybox-button--arrow_right {
		padding: 31px 6px 31px 26px;
		right: 0;
		right: env(safe-area-inset-right);
		background-color: unset !important;
		height: 100% !important;
		position:absolute !important;
		width: 49%;
	}

	.fancybox-slide--current .fancybox-button--arrow_right svg{
		width: 50px;
		float: right;
	}
*/
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
    .post-it {
    	right: 230px;
    }
}
 


/*MEDIA QUERIES LESS THAN*/


/* Extra small devices (portrait phones, less than 920px) */
@media (max-width: 919.98px) {
	
	h5.filter-width-top {
	width:100%;
	text-align:center;
}
	
}



/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
	
	.mobile-toggle {width:45px;}
	
	.header-logo {}
	
	.mobile-cart {width:45px;}
	


	.filter:last-child {
		border-right:none;
	}
		
	.filter {
	border-left:none;
	}
		
	.btn.btn-basket.button-align {
	float:left;
	}
		
	.cart-left-col {
		padding-bottom:30px;
	}
		
	.rf-customer-filters .btn.btn-more {
		margin-bottom:10px;
	}
	
	.btn.btn-more.btn-reset.filter {
		margin-right:14px;
		border-right:1px solid #ccc;
	}

	.btn.btn-more {
	}
		
	h5.filter-width-top {
		width:100%;
		text-align:center;
	}

	.copyright {
	font-size:0.6rem;
	}
	.h1, h1 {
    font-size: 1.6rem;
	}
	.banner-quality {
	  text-align:center;
	   padding:40px 0;
	}
	.banner {
	  height:350px;
	}
	.content-no-banner {
    padding-top: 130px;
	}
	.header_theme_dark .content-no-banner {
	margin-top: 112px;
	}
	.recently-viewed img {
		max-width:60px;
	}
	.size-guides {
		font-size:0.7rem;
	}
	.size-guides .icon-label {
		display:block;
	}
	.description {
		padding:20px;
	}
	
	#header {
	  top: 26px;
	  padding:30px 0 0 0;
	}
	
	.category .thumbnail .price a {
	font-weight:700;
	color:#282828;
	}
	
	.category .thumbnail img {
	margin-bottom:10px;
	}
	
	.category .thumbnail {
	padding:0;
	}
	
	.d-flex.flex-wrap.buy-buttons {
		-webkit-box-pack: center!important;
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}
	.buy-buttons .form-group {
		margin-right:0;
	}
	
	.card-body h2 {
		font-size:0.75rem;
		letter-spacing:0;
	}
	
	.card-body {
		padding:1.25rem .5rem 1.25rem .5rem;
	}
	
	.filter {
		padding:0 7px 0 7px;
	}
	

}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
	.container.content.product {	
	max-width:920px;
	}
	
	.content-no-banner {
    padding-top: 0;
	/*margin-top:140px;*/
	}

	.scroll-pos-down.header_theme_dark a.flags-toggle.mobile,
	.scroll-pos-top.header_theme_dark a.flags-toggle.mobile {
		color:#fff;
	}
	
	.scroll-pos-down.header_theme_light a.flags-toggle.mobile,
	.scroll-pos-top.header_theme_light a.flags-toggle.mobile {
		color:#fff;
	}
	
}

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
	
}


/*5 COLUMNS*/

@media (max-width: 767px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/*narrow desktops and tablets*/
@media only screen and (max-height: 800px) and (orientation: landscape) {
  .device_type_d.page_type_catalog .products-list .thumbnail img {
    width : 80%;
  }

  .device_type_d.page_type_product .product .product-image img {
    width : 80%;
  }
  
  body.device_type_d h1 {
	font-size : 1rem;
  }
  
  body.device_type_d #caine_store-page h1 {
	font-size : 1rem;
  }
  
  body.device_type_d #caine_store-page h2 {
	font-size : 0.9rem;
	}

  body.device_type_d {
	font-size : 0.75rem;
  }
  
}
